Bug 848104 - When creating a template there is a totally unclear checkbox named 'Make private'
When creating a template there is a totally unclear checkbox named 'Make priv...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Shahar Havivi
Leonid Natapov
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 11:51 EDT by Ayal Baron
Modified: 2012-12-04 15:03 EST (History)
7 users (show)

See Also:
Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ayal Baron 2012-08-14 11:51:49 EDT
Description of problem:
Need to change 'Make private' to 'Allow all users to access this template' and reverse the logic of course.

Version: SI14
Comment 1 Shahar Havivi 2012-08-15 10:21:57 EDT
posted at: http://gerrit.ovirt.org/#/c/7216/
Comment 2 Shahar Havivi 2012-08-16 08:24:16 EDT
Please note that with this change the behavior is changing at the UserPortal as well to the WebAdmin.
Comment 3 Shahar Havivi 2012-08-22 03:30:38 EDT
merged at: 2b5b5a93ad6131e19fe7c524c001bd719c3d6c6e
Comment 5 Leonid Natapov 2012-09-05 08:24:01 EDT
si17. Checkbox now named: Allow all users access this Template.

Note You need to log in before you can comment on or make changes to this bug.